/* General */

body {
    background-image:url(images/background.jpg);
    background-repeat: repeat-x;
    background-color:#FFFFFF;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px; 
    font-weight: normal; 
    color: #000000;
}

div#pagina {
    margin: 2% auto;
    width: 1000px;
}

/* Logotipo Superior */

div#top {
    clear: both;
    width: 998px;
    height: 100px;
    background-color: #FFFFFF;
    border: 1px solid #A9A9A9;
}

div#logoright { float:right; z-index:4; background-color: #FFFFFF; background-repeat: no-repeat; background-position: right; width:350px; height: 100px; background-image:url(images/logo_right.jpg); }
div#logoright0 { float:right; z-index:4; background-color: #FFFFFF; background-repeat: no-repeat; background-position: right; width:350px; height: 100px; background-image:url(images/logo_right0.jpg); }
div#logoright1 { float:right; z-index:4; background-color: #FFFFFF; background-repeat: no-repeat; background-position: right; width:350px; height: 100px; background-image:url(images/logo_right1.jpg); }
div#logoright2 { float:right; z-index:4; background-color: #FFFFFF; background-repeat: no-repeat; background-position: right; width:350px; height: 100px; background-image:url(images/logo_right2.jpg); }
div#logoright3 { float:right; z-index:4; background-color: #FFFFFF; background-repeat: no-repeat; background-position: right; width:350px; height: 100px; background-image:url(images/logo_right3.jpg); }
div#logoright4 { float:right; z-index:4; background-color: #FFFFFF; background-repeat: no-repeat; background-position: right; width:350px; height: 100px; background-image:url(images/logo_right4.jpg); }
div#logoright5 { float:right; z-index:4; background-color: #FFFFFF; background-repeat: no-repeat; background-position: right; width:350px; height: 100px; background-image:url(images/logo_right5.jpg); }
div#logoright6 { float:right; z-index:4; background-color: #FFFFFF; background-repeat: no-repeat; background-position: right; width:350px; height: 100px; background-image:url(images/logo_right6.jpg); }
div#logoright7 { float:right; z-index:4; background-color: #FFFFFF; background-repeat: no-repeat; background-position: right; width:350px; height: 100px; background-image:url(images/logo_right7.jpg); }
div#logoright8 { float:right; z-index:4; background-color: #FFFFFF; background-repeat: no-repeat; background-position: right; width:350px; height: 100px; background-image:url(images/logo_right8.jpg); }
div#logoright9 { float:right; z-index:4; background-color: #FFFFFF; background-repeat: no-repeat; background-position: right; width:350px; height: 100px; background-image:url(images/logo_right9.jpg); }

div#logoleft {
	float:left;
	z-index:4;
	width:350px;
	background-color: #FFFFFF;	
	background-image:url(images/logo_left.jpg); 
	background-repeat: no-repeat; 
	background-position: left;
	height: 100px;
}

div#title {
    font-style: fancy;
    font-weight: bold;
    font-size: 20px;
    text-align: center;
    font-variant: small-caps;
    margin-top: 50px;
    color: #0000FF;
    position:absolute;
    width: 998px;
}

div#title:first-letter {
    color: red;
    font-size: 26px;
}

/* Menu */

ul#nav {
    margin-left:-30px;
    background-color: transparent;
}

div#mainmenu ul#nav {
    background-color: transparent;
}

div#mainmenu {
    width:inherit;
    background-color:inherit;
}


div#mainmenu ul#nav li {
    display:inline;
    border-bottom: 1px solid #A9A9A9;
    padding-bottom: 3px;
    padding-top: 2px;
}
div#mainmenu ul#nav li#topnavsel {
    border-bottom: 1px solid #00008B;
}

div#mainmenu ul#nav li {
    background-color: transparent;
    background-repeat: repeat-x;
    background-position: top left;
}
div#mainmenu ul#nav li#topnav {
    background-image: url(images/butt-top.jpg);
}
div#mainmenu ul#nav li#topnav:hover {
    background-image: url(images/butt-top-sel.jpg);
    border-bottom: 1px solid #00008B;
}
div#mainmenu ul#nav li#topnavsel {
    background-image: url(images/butt-top-sel.jpg);
}

div#mainmenu ul#nav li a {
    background-color: transparent;
    background-repeat: no-repeat;
    background-position: top right;
    padding-right: 15px;
    padding-bottom: 3px;
    padding-top: 2px;
}
div#mainmenu ul#nav li#topnav a {
    background-image: url(images/butt-right.jpg);    
}
div#mainmenu ul#nav li#topnav a:hover {
    background-image: url(images/butt-right-sel.jpg);    
}
div#mainmenu ul#nav li#topnavsel a {
    background-image: url(images/butt-right-sel.jpg);
}



div#mainmenu ul#nav li span.menutext {
    background-color: transparent;
    background-repeat: no-repeat;
    background-position: top left;
    padding-left: 15px;
    padding-bottom: 3px;
    padding-top: 2px;
}
div#mainmenu ul#nav li#topnav span.menutext {
    background-image: url(images/butt-left.jpg);
}
div#mainmenu ul#nav li#topnav span.menutext:hover {
    background-image: url(images/butt-left-sel.jpg);
}
div#mainmenu ul#nav li#topnavsel span.menutext {
    background-image: url(images/butt-left-sel.jpg);
}


/* Submenu */

div#downmenu {
    margin-top: 10px;
}

div#downmenu ul#nav li {
    display:inline;
    border-top: 1px solid #00008B;
    padding-top: 2px;
    padding-bottom: 3px;
}
div#downmenu ul#nav li#topnavsel {
    border-top: 1px solid #8B0000;
}

div#downmenu ul#nav li {
    background-color: transparent;
    background-repeat: repeat-x;
    background-position: bottom left;
}
div#downmenu ul#nav li#topnav {
    background-image: url(images/subbutt-top.jpg);
}
div#downmenu ul#nav li#topnav:hover {
    background-image: url(images/subbutt-top-sel.jpg);
    border-top: 1px solid darkred;
}
div#downmenu ul#nav li#topnavsel {
    background-image: url(images/subbutt-top-sel.jpg);
}

div#downmenu ul#nav li a {
    background-color: transparent;
    background-repeat: no-repeat;
    background-position: bottom right;
    padding-right: 15px;
    padding-top: 2px;
    padding-bottom: 3px;
}
div#downmenu ul#nav li#topnav a {
    background-image: url(images/subbutt-right.jpg);    
}
div#downmenu ul#nav li#topnav a:hover {
    background-image: url(images/subbutt-right-sel.jpg);    
}
div#downmenu ul#nav li#topnavsel a {
    background-image: url(images/subbutt-right-sel.jpg);
}

div#downmenu ul#nav li span.menutext {
    background-color: transparent;
    background-repeat: no-repeat;
    background-position: bottom left;
    padding-left: 15px;
    padding-top: 2px;
    padding-bottom: 3px;
}
div#downmenu ul#nav li#topnav span.menutext {
    background-image: url(images/subbutt-left.jpg);
}
div#downmenu ul#nav li#topnav span.menutext:hover {
    background-image: url(images/subbutt-left-sel.jpg);
}
div#downmenu ul#nav li#topnavsel span.menutext {
    background-image: url(images/subbutt-left-sel.jpg);
}

/* Pie de pagina */

div.bottom {
	height:37px;
	width:1000px;
	height:37px;
	z-index:3;	
	background-image:url(images/imag36.jpg); 
	background-repeat:repeat-x; 
	border:0;
	padding:0;
	border-top: 1px solid #A9A9A9;
}

img.esquina_inf_izq { float:left; }
img.esquina_inf_der { float:right; }



/* Contenido y reglas generales */

li {
    list-style-image: url(images/list.gif);
}

div#content {
	width:1001px;
	background-image:url(images/imag26.jpg); 
	background-repeat:repeat-y; 
	background-color: #FFFFFF;
        overflow:auto;
}

div#boxcontrol { 
	background-image:url(images/imag28.jpg); 
	background-position:right; 
	background-repeat:repeat-y; 
	border: 1px solid transparent;
}

table#content {
	width:980px;
}	
td#img {
    vertical-align:top;
    padding: 20px;
    width: 250px;
}
	

h1 { margin:0; border-bottom:1px dashed #996;}

p:first-letter {
    font-weight:bold;
    font-size: 16px;
}

p.autor { padding-right:8px;
	padding-top: 5px; 
	border-right:1px dashed #996;
	text-align:right;
	margin:-.1em 0 0 0; }
	
/* IE 5.5 box model hack para posicionar correctamente las imagenes de esquina */
* html img.esquina_sup_izq, * html img.esquina_inf_izq  { \margin-left:-.2em;  margin-left:0; }
* html img.esquina_inf_der, * html img.esquina_sup_der { \margin-left:.2em; } 

.button { 
    background-color: #C0C0C0; 
    font-weight: bold; 
    border: 1px solid #000000; 
}

TABLE {
    border: 0px;
    padding: 2px;  
    margin:0px; 
    BORDER-COLLAPSE: collapse; 
}

TH, B {FONT-WEIGHT: bold;   }

SELECT { 
    color: #000000; 
    border:#003399 1px solid; 
    background-color: #FFFFFF; 
}

TEXTAREA, INPUT, INPUT.RADIO { 
    color:#000000; 
    border: 1px solid #000000; 
    background-color: transparent; 
}

IMG { 
    BORDER-TOP-WIDTH: 0px; 
    BORDER-LEFT-WIDTH: 0px; 
    BORDER-BOTTOM-WIDTH: 0px; 
    BORDER-RIGHT-WIDTH: 0px; 
}

img.ejemplo { 
    float:right; 
    margin: 2em; 
}

H1 { 
    font-weight: bold; 
    font-size: medium; 
}
H2 { 
    font-weight: bold; 
    font-size: 20px; 
    margin-bottom:15px; 
}
UL { margin-left: 20px; }
P { 
    margin-bottom: 10px; 
    margin-top: 0px; 
    margin-left: 5px; 
    margin-right: 0px; 
}

.tiny { color: #000000; font-size:0.95em; letter-spacing: -1px;}
.big { FONT-SIZE: 2.0em; font-weight: bold; }
.page { page-break-after:auto; }

A { text-decoration: none; color:#000080; }
A:hover { color:#000000; text-decoration: underline; }

TABLE.borde { padding: 5px; margin:10px; }
TD.borde, TH.borde { background-color: #FFFFFF; padding: 10px; margin:5px;}
